> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getprimo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List catalog countries

> Return the list of catalog country codes available to your company.

<span className="badge-read">Key: Read</span><span className="badge-company">Scope: Company</span>


## OpenAPI

````yaml https://api.getprimo.com/openapi.json get /catalog/countries
openapi: 3.1.1
info:
  title: Public API - BETA
  description: Read docs on https://docs.getprimo.com/
  version: '1.0'
  contact: {}
servers:
  - url: https://api.getprimo.com
security:
  - apikey: []
tags: []
paths:
  /catalog/countries:
    get:
      tags:
        - Catalog
      summary: List catalog countries
      description: Return the list of catalog country codes available to your company.
      operationId: getCatalogCountries
      parameters:
        - name: productId
          required: false
          in: query
          description: Restrict to countries where this product is available
          schema:
            type: string
      responses:
        default:
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetCatalogCountries_Output'
components:
  schemas:
    GetCatalogCountries_Output:
      type: object
      properties:
        data:
          type: array
          description: Catalog country codes available to your company
          items:
            type: string
      required:
        - data
      additionalProperties: false
  securitySchemes:
    apikey:
      scheme: bearer
      bearerFormat: API key
      type: http
      description: >-
        Use your Primo API key in the Authorization header as `Bearer
        <API_KEY>`.

````